Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 12 )

       macro( VTPm2Custom.scm 25 28 )
       macro( VTPm2Custom.scm 26 28 )
       macro( VTPm2Custom.scm 27 28 )
       macro( VTPm2Custom.scm 28 28 )
       macro( VTPm2Custom.scm 28 27 )
       macro( VTPm2Custom.scm 27 27 )
       macro( VTPm2Custom.scm 26 27 )
       macro( VTPm2Custom.scm 25 27 )
       macro( VTPm2Custom.scm 28 29 )
       macro( VTPm2Custom.scm 27 29 )
       macro( VTPm2Custom.scm 26 29 )
       macro( VTPm2Custom.scm 25 29 )

VTPIndexList( 1
        468 121 0
        )

VTPEnd

